[Bug 132519] Re: Please backport gnome 2.19 from gutsy to feisty.

Marco Rodrigues gothicx at sapo.pt
Sun Sep 9 12:10:28 BST 2007


You can install soon the next version of Ubuntu, The Gutsy Gibbon that
will have Gnome v2.20 :-)

** Changed in: feisty-backports
       Status: New => Invalid

-- 
Please backport gnome 2.19 from gutsy to feisty.
https://bugs.launchpad.net/bugs/132519
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Feisty Backports.



More information about the ubuntu-backports mailing list